.signup {width: 480px; height: 332px; padding: 20px; background: url(/static/common/images/bg.png) top left no-repeat; font-family: 'Helvetica Neue', Tahoma, Geneva, sans-serif;}
.signup h1.freeapps {width: 369px; height: 141px; margin-top: 10px; background: url(/static/common/images/txt_hd.png) top left no-repeat; text-indent: -9999px;}
.signup label {margin-bottom: 3px; font-size: 15px; font-weight: bold; display: block;}
.signup .tip {width: 380px; margin: 5px 0 20px; font-size: 11px; color: #666;}
.signup input[type='text'] {width: 380px; padding: 5px; border: 1px solid #aaa; font-size: 13px;}
.signup input[type='submit'] {width: 204px; height: 54px; background: url(/static/common/images/btn_signup.png) top left no-repeat; border: none; text-indent: -9999px; font-size: 0; line-height: 0; cursor: pointer;}
.signup .error {font-size: 15px; margin-top: -0.5em; font-weight: bold; color: #900;}
.signup .thankyou {font-size: 15px; margin-top: 60px;}
